Latest 0.1.4
Homepage https://github.com/Elyseyvova/ElyseyLibrary
License MIT
Platforms ios 8.0
Dependencies Alamofire
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

ElyseyLibrary is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "ElyseyLibrary"

Author

Elysey, [email protected]

License

ElyseyLibrary is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ElyseyLibrary",
    "version": "0.1.4",
    "summary": "Test CocoaPod libary project",
    "description": "This is a test project for creating Pod dependency to CocoaPods",
    "homepage": "https://github.com/Elyseyvova/ElyseyLibrary",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Elysey": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Elyseyvova/ElyseyLibrary.git",
        "tag": "0.1.4"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "ElyseyLibrary/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This